/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */
/* Reset the container */
.container {
  padding: 0 20px;
  max-width: none !important;
  width: 900px;
}
/* Change margin on row */
.row {
  margin: 0 -20px;
}
/* Always float the navbar header */
.navbar-header {
  float: left;
}
/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}
.navbar-toggle {
  display: none;
}
.navbar-brand {
  margin-left: -15px;
}
/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px 20px;
}
/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}
/* Undo custom dropdowns */
.navbar .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.navbar .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .open .dropdown-menu > li > a:hover,
.navbar .open .dropdown-menu > li > a:focus,
.navbar .open .dropdown-menu > .active > a,
.navbar .open .dropdown-menu > .active > a:hover,
.navbar .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .open .dropdown-menu > .disabled > a,
.navbar .open .dropdown-menu > .disabled > a:hover,
.navbar .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}
/* Variables */
/* Mixins */
.blog-latest-title {
  margin: 10px 0 5px 0;
  color: #185a7d;
  font-size: 19px;
  font-weight: bold;
}
/* Common */
body {
  font-family: Georgia, Times, "Times New Roman", serif;
  background: url(../images/bkg-tile-viewport.jpg) repeat top left;
}
h1,
h2 {
  font-family: 'Weiss W01 Extra Bold';
}
h3,
h4,
h5,
h6 {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-weight: bold;
}
h1,
#sponsors h2,
#sidebar h2 {
  margin: 15px 0 24px 0;
  font-size: 32px;
  color: #8f2314;
  border-bottom: 1px solid #8f2314;
}
h2 {
  margin-bottom: 16px;
  font-size: 27px;
  color: #185a7d;
}
ul,
ol {
  padding-left: 24px;
  list-style-position: inside;
}
p {
  line-height: 1.3;
}
.clear {
  clear: both;
}
a,
ul a,
ol a {
  text-decoration: underline;
}
a:hover,
ul a:hover,
ol a:hover {
  text-decoration: none;
}
form .error,
.form-control.error:focus {
  border: 1px solid #ff0000;
  background-color: #fff0f0;
}
.divider {
  margin-top: 20px;
  height: 15px;
  border-bottom: 15px solid #8f2314;
}
.divider-books {
  margin-top: 50px;
  height: 90px;
  background: url(../images/divider-books.png) no-repeat top left;
  border-bottom: 15px solid #8f2314;
}
.divider-goat {
  margin-top: 50px;
  height: 155px;
  background: url(../images/divider-goat.png) no-repeat top left;
  border-bottom: 15px solid #8f2314;
}
#wrapper {
  margin: 0 auto;
  padding-bottom: 11px;
  width: 940px;
  background: url(../images/bkg-wrapper-bottom.png) no-repeat left bottom;
}
#wrapper-inner {
  background: url(../images/bkg-wrapper.png) repeat-y;
}
.container {
  position: relative;
}
.container .navbar-brand {
  margin-top: 0;
  width: 172px;
  height: 132px;
  background: url(../images/logo.png) no-repeat top left;
  text-indent: -9999px;
  position: absolute;
  top: 0;
  left: 364px;
  z-index: 1000;
  border-bottom: none;
}
.container .navbar-brand a {
  width: 172px;
  height: 132px;
  display: block;
}
.container h2.navbar-brand:hover {
  -webkit-transform: scale(1.025);
  -moz-transform: scale(1.025);
  transform: scale(1.025);
}
.container .social-media {
  padding: 10px 15px;
}
.container .social-media a {
  text-decoration: none;
}
.container .social-media a i {
  color: #185a7d;
}
.container .social-media a i:hover {
  color: #0e364b;
}
.container #main-nav {
  font-family: 'Weiss W01 Extra Bold', Georgia, Times, "Times New Roman", serif;
  background-color: #8f2314;
  position: relative;
  z-index: 500;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
}
.container #main-nav a {
  padding-left: 21px;
  padding-right: 21px;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
}
.container #main-nav a:hover,
.container #main-nav a li.active > a {
  color: #8f2314;
  background-color: #d5ca9f;
}
.container #main-nav #mission {
  margin-left: 25px;
}
.container #main-nav ul.nav li#pats-blog {
  margin-left: 230px;
}
.container #main-nav ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
  background-color: #8f2314;
  font-size: 14px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
}
.container #main-nav ul.nav li.dropdown ul.dropdown-menu {
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.container #main-nav ul.nav li.active > a {
  color: #8f2314;
  background-color: #d5ca9f;
}
.container .breadcrumb {
  margin: 0;
  padding: 20px 0 0 50px;
  font-size: 12px;
  background-color: transparent;
  border: none;
}
.container .breadcrumb > li + li:before {
  content: ">";
  color: #185a7d;
}
.container .breadcrumb > .active {
  color: #185a7d;
}
.container #main-content {
  padding: 0 20px 0 50px;
}
.container #main-content ul,
.container #main-content ol {
  margin-top: 0;
}
.container #main-content .pagination {
  padding-top: 50px;
}
.container #main-content .pagination > li > a,
.container #main-content .pagination > li > span {
  background-color: transparent;
  border: none;
  font-weight: bold;
}
.container #main-content .pagination > li > a:hover,
.container #main-content .pagination > li > span:hover {
  -webkit-transform: scale(1.4);
  -moz-transform: scale(1.4);
  transform: scale(1.4);
}
.container #main-content .pagination #prev a,
.container #main-content .pagination #next a {
  text-indent: -9999px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
}
.container #main-content .pagination #prev a:hover,
.container #main-content .pagination #next a:hover {
  background-color: #7f261a;
}
.container #main-content .pagination #prev a {
  background: url(../images/bkg-prev.png) no-repeat center center #8f2314;
}
.container #main-content .pagination #next a {
  background: url(../images/bkg-next.png) no-repeat center center #8f2314;
}
.container #sidebar-wrapper {
  position: relative;
  z-index: 1;
  /* prevent shadows falling behind containers with backgrounds */
  overflow: hidden;
  list-style: none;
  margin: 0;
  padding: 0;
}
.container #sidebar {
  position: relative;
  float: left;
  width: 225px;
  padding: 0;
  margin: 0 30px 30px 0;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
}
.container #sidebar:before,
.container #sidebar:after {
  content: '';
  z-index: -1;
  position: absolute;
  left: 10px;
  bottom: 10px;
  width: 70%;
  max-width: 300px;
  /* avoid rotation causing ugly appearance at large container widths */
  max-height: 100px;
  height: 55%;
  -webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
  -webkit-transform: skew(-15deg) rotate(-6deg);
  -moz-transform: skew(-15deg) rotate(-6deg);
  -ms-transform: skew(-15deg) rotate(-6deg);
  -o-transform: skew(-15deg) rotate(-6deg);
  transform: skew(-15deg) rotate(-6deg);
}
.container #sidebar:after {
  left: auto;
  right: 10px;
  -webkit-transform: skew(15deg) rotate(6deg);
  -moz-transform: skew(15deg) rotate(6deg);
  -ms-transform: skew(15deg) rotate(6deg);
  -o-transform: skew(15deg) rotate(6deg);
  transform: skew(15deg) rotate(6deg);
}
.container #sidebar {
  margin-left: 40px;
  padding: 0 10px 15px 10px;
  background: url(../images/bkg-sidebar.png) repeat-y center top;
}
.container #sidebar h3 {
  margin: 10px 0 5px 0;
  color: #185a7d;
  font-size: 19px;
  font-weight: bold;
}
.container #sidebar p {
  margin-bottom: 0;
}
.container #sidebar a {
  text-decoration: underline;
}
.container #sidebar a:hover {
  text-decoration: none;
}
.container #sidebar ul {
  padding-left: 0;
  list-style-type: none;
}
.container #sidebar ul .active > a {
  color: #8f2314;
  font-weight: bold;
}
.container #sidebar ul ul {
  margin-top: 0;
  padding-left: 24px;
}
.container #sidebar ul ul a:before {
  content: "- ";
}
.container #mailing-list {
  padding: 15px;
  height: 80px;
  font-family: 'Weiss W01 Bold', Georgia, Times, "Times New Roman", serif;
  font-size: 16px;
  color: #ffffff;
  text-transform: uppercase;
  line-height: 1.2;
  background-color: #59621d;
  border-bottom: 15px solid #8f2314;
}
.container #mailing-list span {
  font-family: 'Weiss W01 Extra Bold', Georgia, Times, "Times New Roman", serif;
  font-size: 22px;
}
.container #mailing-list .form-group,
.container #mailing-list button {
  margin-left: 30px;
}
.container #mailing-list input,
.container #mailing-list button {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 1px 1px 3px #000000;
  -moz-box-shadow: 1px 1px 3px #000000;
  box-shadow: 1px 1px 3px #000000;
}
.container #mailing-list input {
  width: 230px;
}
.container #mailing-list input.error {
  border: 1px solid #ff0000;
  background-color: #fff0f0;
}
.container #mailing-list button {
  color: #ffffff;
  background-color: #8f2314;
  border-color: #8f2314;
}
.container #mailing-list button:hover {
  background-color: #7f261a;
}
.container #sponsors {
  padding: 0 30px 0 30px;
}
.container #sponsors ul {
  padding-left: 0;
  overflow: hidden;
}
.container #sponsors ul li {
  list-style-type: none;
  float: left;
  text-align: center;
}
.container #sponsors #platinum ul li {
  width: 175px;
  height: 175px;
  margin: 0 33px 33px 0;
}
.container #sponsors #platinum ul li:nth-child(4n + 4) {
  margin-right: 0;
}
.container #sponsors #gold ul li {
  width: 135px;
  height: 135px;
  margin: 0 31px 31px 0;
}
.container #sponsors #gold ul li:nth-child(5n + 5) {
  margin-right: 0;
}
.container #sponsors #silver ul li {
  width: 100px;
  height: 100px;
  margin: 0 16px 16px 0;
}
.container #sponsors #silver ul li:nth-child(7n + 7) {
  margin-right: 0;
}
.container #community {
  padding: 3px 100px 0 210px;
  width: 900px;
  height: 150px;
  font-size: 14px;
  background: url(../images/bkg-community.png) no-repeat top left;
}
.container #community h2 {
  margin-bottom: 4px;
  font-family: 'Weiss W01 Extra Bold', Georgia, Times, "Times New Roman", serif;
  font-size: 24px;
  font-weight: normal;
  color: #8f2314;
  border-bottom: none;
}
.container #community p {
  margin-top: 5px;
}
.container #footer {
  padding-bottom: 22px;
  overflow: hidden;
  font-size: 12px;
}
.container #footer h2 {
  font-family: 'Weiss W01 Extra Bold', Georgia, Times, "Times New Roman", serif !important;
  font-size: 22px;
  color: #8f2314;
  border-bottom: 1px solid #8f2314;
}
.container #footer h3 {
  margin: 10px 0 5px 0;
  color: #185a7d;
  font-size: 19px;
  font-weight: bold;
}
.container #footer span {
  color: #8f2314;
  font-weight: bold;
}
.container #copyright {
  padding: 15px 15px 4px 15px;
  background-color: #8f2314;
  color: #ffffff;
  font-size: 12px;
}
.container #copyright p {
  float: left;
}
.container #copyright nav {
  float: right;
}
.container #copyright nav li {
  display: inline-block;
  list-style-type: none;
}
.container #copyright nav li a {
  color: #ffffff;
}
#developer {
  padding: 5px 15px 15px 15px;
  background: none;
  box-shadow: none;
}
#developer a {
  color: #000000;
  font-size: 12px;
}
/* Home */
.home #fund-goal {
  position: absolute;
  top: 116px;
  right: -92px;
}
.home .carousel {
  width: 690px;
}
.home #auction {
  padding: 8px;
  width: 210px;
  height: 354px;
  background: url(../images/bkg-auction.jpg) no-repeat left top;
}
.home #auction > div {
  margin-top: 8px;
  padding: 4px;
  font-family: 'Weiss W01 Bold', Georgia, Times, "Times New Roman", serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  background-color: #d5ca9f;
}
.home #auction > div a {
  padding: 2px;
  display: block;
  text-decoration: none;
  border: 1px solid #8f2314;
}
.home #auction > div a span {
  text-transform: lowercase;
  font-style: italic;
}
.home #auction #fundraising-goal {
  margin-top: 0;
}
.home #auction #fundraising-goal .progress {
  margin: 5px 20px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  position: relative;
}
.home #auction #fundraising-goal .progress #amount {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  color: #8f2314;
}
.home #auction #fundraising-goal .progress {
  background-color: transparent;
  box-shadow: none;
}
.home #auction #fundraising-goal .progress #amount {
  top: 6px;
}
.home #auction #fundraising-goal .progress-bar {
  display: none;
}
.home #auction #fundraising-goal span {
  text-transform: uppercase;
  font-size: 10px;
  font-style: normal;
}
.home #auction #view-auctions a {
  padding: 8px 0;
}
.home #auction #lottery a {
  padding: 8px 0;
}
.home #auction #donate {
  background-color: #185a7d;
}
.home #auction #donate a {
  padding: 8px 0;
  color: #ffffff;
  border: 1px solid #ffffff;
}
.home #auction #starts-in {
  font-size: 13px;
  color: #185a7d;
}
.home #auction #starts-in > div {
  border: 1px solid #8f2314;
}
.home #auction #starts-in span {
  font-style: normal;
  color: #8f2314;
  text-decoration: underline;
  text-transform: uppercase;
}
.home #auction #starts-in ul {
  margin: 0;
  padding: 5px 0 0 0;
}
.home #auction #starts-in ul li {
  margin-right: 5px;
  display: inline-block;
  list-style-type: none;
  color: #8f2314;
  font-size: 28px;
  text-align: center;
  line-height: .75;
}
.home #auction #starts-in ul li span {
  font-size: 10px;
  text-decoration: none;
  color: #185a7d;
}
.home #sponsor-buzz {
  margin-top: 15px;
  padding: 0 100px 0 220px;
  width: 900px;
  height: 190px;
  font-size: 14px;
  background: url(../images/bkg-sponsor-buzz.png) no-repeat left top;
}
.home #sponsor-buzz h2 {
  margin-bottom: 8px;
  font-family: 'Weiss W01 Extra Bold', Georgia, Times, "Times New Roman", serif;
  font-size: 24px;
  color: #8f2314;
}
/* Blog */
.blog {
  padding-top: 10px;
}
.blog h1 {
  margin-bottom: 5px;
}
.blog time {
  font-style: italic;
}
.blog .blog-summary h2 {
  margin-bottom: 0;
  font-size: 24px;
}
.blog .blog-summary p {
  margin-top: 11px;
}
.blog #prev a,
.blog #next a {
  width: 20px;
  height: 30px;
  text-indent: -9999px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  display: inline-block;
}
.blog #prev a:hover,
.blog #next a:hover {
  background-color: #7f261a;
}
.blog #prev a {
  background: url(../images/bkg-prev.png) no-repeat center center #8f2314;
}
.blog #next a {
  background: url(../images/bkg-next.png) no-repeat center center #8f2314;
}
#share-this {
  padding: 20px 0;
}
#share-this span {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
/* Sponsor Library */
.sponsor-library #main-content {
  padding: 0 50px;
}
.sponsor-library h2 {
  font-size: 24px;
  border-bottom: 1px solid #8f2314;
}
.sponsor-library h2 a {
  color: #8f2314;
  text-decoration: none;
}
.sponsor-library h2 a:hover {
  font-weight: bold;
}
.sponsor-library .summary .als-container,
.sponsor-library #goals .als-container {
  position: relative;
  width: 100%;
  margin: 0px auto;
  z-index: 0;
}
.sponsor-library .summary .als-viewport,
.sponsor-library #goals .als-viewport {
  position: relative;
  overflow: hidden;
}
.sponsor-library .summary .als-wrapper,
.sponsor-library #goals .als-wrapper {
  padding-left: 0;
  position: relative;
  list-style: none;
}
.sponsor-library .summary .als-item,
.sponsor-library #goals .als-item {
  position: relative;
  display: block;
  text-align: center;
  cursor: pointer;
  float: left;
}
.sponsor-library .summary .als-prev,
.sponsor-library #goals .als-prev {
  cursor: pointer;
  clear: both;
}
.sponsor-library .summary .als-prev .more,
.sponsor-library #goals .als-prev .more {
  margin-right: 10px;
  width: 38px;
  height: 108px;
  float: left;
  display: block;
  text-indent: -9999px;
  background: url(../images/bkg-back.png) no-repeat left bottom #8f2314;
  outline: 0;
}
.sponsor-library .summary .als-prev .more:hover,
.sponsor-library #goals .als-prev .more:hover {
  background-color: #7f261a;
}
.sponsor-library .summary .als-next,
.sponsor-library #goals .als-next {
  position: absolute;
  top: 0px;
  right: 26px;
  cursor: pointer;
  clear: both;
}
.sponsor-library .summary .als-next .more,
.sponsor-library #goals .als-next .more {
  margin-left: 10px;
  width: 38px;
  height: 108px;
  float: left;
  display: block;
  text-indent: -9999px;
  background: url(../images/bkg-forward.png) no-repeat left bottom #8f2314;
  outline: 0;
}
.sponsor-library .summary .als-next .more:hover,
.sponsor-library #goals .als-next .more:hover {
  background-color: #7f261a;
}
.sponsor-library .summary .als-item,
.sponsor-library #goals .als-item {
  margin-right: 10px;
  text-align: center;
}
.sponsor-library .summary .als-item img,
.sponsor-library #goals .als-item img {
  display: block;
  margin: 0 auto;
  vertical-align: middle;
}
.sponsor-library #goals {
  margin-bottom: 50px;
  clear: both;
}
.sponsor-library #goals h2 {
  margin-top: 0;
  border-bottom: none;
}
/* Sponsor Donations */
#donations {
  padding: 25px 35px 0 35px;
}
#donations #bookshelf-top {
  height: 38px;
  background: url(../images/bkg-bookshelf-top.jpg) no-repeat left top;
}
#donations #bookshelf-bottom {
  height: 38px;
  background: url(../images/bkg-bookshelf-bottom.jpg) no-repeat left top;
}
#donations ul {
  margin: 0;
  padding-top: 21px;
  height: 170px;
  background: url(../images/bkg-bookshelf.jpg) no-repeat left top;
}
#donations ul li {
  margin: 0 12px;
  display: inline-block;
  list-style-type: none;
}
#donations ul li a {
  display: block;
}
#donations #share-this {
  padding-left: 15px;
}
.donation-info {
  margin: 3px;
  background-image: none;
  font-size: .85em;
}
.donation-info dd {
  margin-left: 0;
}
.donated-item img {
  margin: 0 10px 10px 0;
  float: left;
}
.auction-item-large {
  width: 98px;
  height: 138px;
  position: absolute;
  z-index: 100;
}
.auction-item-large img {
  position: relative;
  z-index: 200;
}
.auction-item-small {
  width: 76px;
  height: 108px;
  position: absolute;
  z-index: 100;
}
